@charset "utf-8";
/* CSS Document */

body { background-color: #ffffff }

/*tamni naslov za h1 {
	font-family: 'Abel', sans-serif;
	background-color: #666;
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
	color: #FFFFFF;
	font-size: 18px;
	letter-spacing:1px;
	font-weight: 500;
}*/


h1{ font-family: 'Abel', sans-serif; color: #646464; font-size: 16px; letter-spacing:1px; font-weight: 500;}
h2 { padding-left: 5px; padding-top: 10px; font-family: 'Oxygen', sans-serif; color: #3d3d41; text-transform: uppercase; font-size: 14px; font-weight:200;}
h3 { font-family: 'Oxygen', sans-serif; color: #646464; font-size: 14px; }
h4 { font-family: 'Oxygen', sans-serif; color: #646464; text-transform: uppercase; font-size: 14px; text-decoration: none; letter-spacing:1px; }
h5 {
	font-family: 'Abel', sans-serif;
	color: #333333;
	font-size: 14px;
	letter-spacing:1px;
	font-weight: 500;
	text-transform: uppercase;
}


#container { width:980px; margin-left: auto; margin-right: auto; }

.container{
     min-height:900px;
     height:auto !important;
     height:900px;
} 

/************************************************
	      LOGO AND MENU		
************************************************/

#logo { width:380px; float:left; display: block;  }
.logo { margin-left: 5px; font-family: 'PT Sans Narrow', sans-serif; color: #646464; text-transform: uppercase; font-size: 24px; text-decoration: none; float: left; }
#header { width:980px; height:50px; margin-top: 10px; margin-bottom: 20px display: block; padding: 4px 0 14px 0; background: url(../images/hr.gif) 0 100% repeat-x; }
.logo a { text-decoration: none; color: #646464; }
.logo a:hover { text-decoration: none; color: #999999; }
.logo img { border: 0px; }
#menu { width:590px; float:right; }

.dd { list-style: none; float: right; }
.dd ul { margin-left: 5px; padding: 0; float:right }
.dd ul li { position: relative; display: inline; float: left; margin: 0 10px; }
.dd ul li a { display: block; font-family: 'Oxygen', sans-serif; color: #646464; text-transform: uppercase; font-size: 11px; text-decoration: none; float: left; }
.dd ul li a:hover {text-decoration:none; color: #000;}

.dd ul li ul { }
.dd ul li ul li { }
.dd ul li ul li a { }
.dd ul li ul li a:hover { }

/* - Holly Hack for IE - */
* html .dd{height: 1%;}

.clear {clear: both;}
p.clear {height:1px; width:1px; }

/************************************************
	      SLIDER DIV		
************************************************/

#slider { width:980px; margin-top: 10px; margin-left: auto; margin-right: auto; }


/************************************************
	      GALLERY DIV		
************************************************/

#gallery { width:980px; margin-top: 20px; margin-left: auto; margin-right: auto; margin-bottom: 5px; }

#gallery img { border: 0px; }

#gallery2 { width:610px; margin-top: 20px; margin-left: auto; margin-right: auto; margin-bottom: 5px; }

#gallery2 img { border: 0px; }

#gallery3 { width:784px; margin-top: 20px; margin-left: auto; margin-right: auto; margin-bottom: 5px; }

#gallery3 img { border: 0px; }

#galleryportrait { width:980px; margin-top: 10px; margin-left: auto; margin-right: auto; margin-bottom: 5px; }

#gallerylandscape { width:980px; margin-top: 10px; margin-left: auto; margin-right: auto; margin-bottom: 5px; }

#galimage{ height:653px; width:980px; }

.galthumb{ float:left; margin-right:10px; margin-top:10px; margin-bottom: 1px; }


/************************************************
	      THREE COLUMN		
************************************************/

#threecol { background: url(images/hr.gif) 0 100% repeat-x; }
#box1 { width: 310px; float: left; margin-bottom: 20px; font-family: 'Oxygen', sans-serif; color: #545454; font-size: 12px; background: url(../images/hr.gif) 0 100% repeat-x;  }
#box2 { width: 310px; float: left; margin-bottom: 20px; margin-left:25px; margin-right: auto; font-family: 'Oxygen', sans-serif; color: #545454; font-size: 12px; background: url(../images/hr.gif) 0 100% repeat-x;  }
#box3 { width: 310px; float: right; margin-bottom: 20px; font-family: 'Oxygen', sans-serif; color: #545454; font-size: 12px; background: url(../images/hr.gif) 0 100% repeat-x;  }

/************************************************
	      FOUR COLUMN		
************************************************/

#fourcolumn { width:980px; margin-left: auto; margin-right: auto;  }

.description { font-family: 'Oxygen', sans-serif; font-style:italic; color: #545454; font-size: 10px; text-align:center; }
.contact { font-family: 'Oxygen', sans-serif; font-style:italic; color: #545454; font-size: 10px; text-align:left; }
.contactext { width: 950px; float: left; margin-left: 10px; font-family: 'Oxygen', sans-serif; color: #545454; font-size: 12px; }
#contactinfo { width: 280px; float: left; font-family: 'Oxygen', sans-serif; color: #545454; font-size: 12px; margin: 10px 0 0 25px; }
.contactr { width: 250px; float:right; }
.contactl { width: 300px; float:left; }


#contactinfo {
	list-style: none;
	margin: 20px 0 15px 0;

}

#contactinfo li {
	margin-bottom: 0px;
	float: left;

}

#contactinfo img {
	padding-right: 15px;
	vertical-align: middle;
	margin-bottom: 10px;
	float: left; }
	
#contactinfo a {
	color: #707070; text-decoration: none; 
}

#contactinfo a:hover {
	color: #000;
}
	
.contactmap { width: 980px; float: left; }

#gal1a { width: 210px; float: left; margin-bottom: 20px; border-width: 1px; border-style: solid; border-color:#CCCCCC; padding: 10px 10px 0px 10px; }
#gal2a { width: 210px; float: left; margin-bottom: 20px; margin-left:17px; margin-right: auto; border-width: 1px; border-style: solid; border-color:#CCCCCC; padding: 10px 10px 0px 10px; }
#gal3a { width: 210px; float: left; margin-bottom: 20px; margin-left:17px; margin-right: auto; border-width: 1px; border-style: solid; border-color:#CCCCCC; padding: 10px 10px 0px 10px; }
#gal4a { width: 210px; float: right; margin-bottom: 20px; border-width: 1px; border-style: solid; border-color:#CCCCCC; padding: 10px 10px 0px 10px; }

#gal1b { width: 210px; float: left; margin-bottom: 20px; padding: 10px 10px 0px 10px; background-color:#e6e2e2; }
#gal2b { width: 210px; float: left; margin-bottom: 20px; margin-left:17px; margin-right: auto; padding: 10px 10px 0px 10px; background-color:#e6e2e2; }
#gal3b { width: 210px; float: left; margin-bottom: 20px; margin-left:17px; margin-right: auto; padding: 10px 10px 0px 10px; background-color:#e6e2e2; }
#gal4b { width: 210px; float: right; margin-bottom: 20px; padding: 10px 10px 0px 10px; background-color:#e6e2e2; }

#gal1 { width: 210px; float: left; margin-bottom: 10px; padding: 0px 10px 0px 10px; }
#gal2 { width: 210px; float: left; margin-bottom: 10px; margin-left:20px; margin-right: auto; padding: 0px 10px 0px 10px; }
#gal3 { width: 210px; float: left; margin-bottom: 10px; margin-left:20px; margin-right: auto; padding: 0px 10px 0px 10px; }
#gal4 { width: 210px; float: right; margin-bottom: 10px; padding: 0px 10px 0px 10px; }

#gal1 img { box-shadow: 2px 2px 3px #2e2e2e; }
#gal2 img { box-shadow: 2px 2px 3px #2e2e2e; }
#gal3 img { box-shadow: 2px 2px 3px #2e2e2e; }
#gal4 img { box-shadow: 2px 2px 3px #2e2e2e; }



#about { width:980px; margin-left: auto; margin-right: auto; margin-top: 20px;  }

.abouttext { width: 800px; float: left; margin-left: 20px; margin-top: 20px; font-family: 'Oxygen', sans-serif; color: #545454; font-size: 14px; }
.abouttext a { color: #545454; text-decoration: none; }
.abouttext a:hover { color: #000; }
.abouttextpic { width: 770px; float: left; margin-left: 20px; font-family: 'Oxygen', sans-serif; line-height: 22px; color: #666666; font-size: 14px; }

.presstext { width: 900px; float: left; margin-left: 0px; margin-top: 20px; font-family: 'Oxygen', sans-serif; color: #545454; font-size: 14px; }
.presstext a { color: #545454; text-decoration: none; }
.presstext a:hover { color: #000; }


.mailtext { width: 550px; float: left; margin-left: 20px; margin-top: 20px; font-family: 'Oxygen', sans-serif; color: #545454; font-size: 10px; }

.statement {
	width: 930px;

	background-color:#FFFFFF;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 5px;
	font-family: 'Oxygen', sans-serif;
	font-style:italic;
	letter-spacing:1px;
	border: 1px dashed #cacaca;
	display: inline-block;
	color: #666666;
	font-size: 14px;
}

.down_cv {
	margin-top: 12px;
	padding: 7px 13px;
	text-align: center;
	border: 1px solid #cacaca;
	display: inline-block;
	color: #8d8d8d;
}

#aboutpic { width: 155px; float: left; margin-bottom: 20px; border-width: 1px; border-style: solid; border-color:#CCCCCC; padding: 10px 10px 0px 10px; }

/************************************************
	      JCAROUSEL LITE		
************************************************/
#carousel-wrapper {
	width:980px; 
	height:130px;
	float: left;
}

.carusel {
	float:left;
	left: -5000px; 
	margin:15px; 
	position:relative; 
	visibility:hidden;	
}
	
.carusel ul {
	height:100px;
	width:600px; 
}

.carusel ul li {
	padding:0 20px;
}

.carusel ul li img {
	cursor:pointer;
	height:100px; 
	padding-top:3px;
	width:187px;  
}

.prev {
	cursor:pointer; 
	float:left;
	padding-top:60px;
}

.next {
	cursor:pointer; 
	float:right; 
	padding-top:60px;
}


/************************************************
	      CAPTIFY CAPTION		
************************************************/
.caption-top, .caption-bottom {
	background:#000;
	color:#fff;
	opacity:0.8; 
	cursor:default;
	padding:4px; 
	font-family: 'Oxygen', sans-serif; 
	font-size: 14px;  
	text-align:center;
}

.caption-top {
	border-width:0px;
}

.caption-bottom {
	border-width:0px;
}

.caption a, .caption a {
	background:#000;
	border:none; 
	text-decoration:none;  
	padding:2px;
}

.caption a:hover, .caption a:hover {
	background:#202020;
}

/************************************************
	      READMORE BUTTON		
************************************************/

.read { display: block; float: right; clear: both; margin-bottom: 10px;  }
.read a { background: url(../images/buttons_sprite.png) no-repeat right -29px; float: right; height: 26px; display: block; }
.read a span { margin: 0 10px 0 -10px; padding: 0 8px 0 18px; position: relative; float: left; background: url(../images/buttons_sprite.png) no-repeat left -29px; color: #ffffff; text-transform: uppercase; font-size: 10px; line-height: 28px; height: 26px; }
.read a:hover { background-position: right -55px; }
.read a:hover span { background-position: left -55px; }


/************************************************
	      CONTACT FORM		
************************************************/


#form{
		width:570px;
		margin:1em 0;
		padding-top:10px;
		float: right;
		font-family: 'Oxygen', sans-serif; color: #545454; font-size: 12px;
		}
	
	#form fieldset{
		margin:0;
		padding:0;
		border:none;	
		float:left;
		display:inline;
		width:260px;
		margin-left:25px;
		}		
	#form legend{display:none;}	
	#form p{margin:.5em 0;}	
	#form label{display:block;}	
	#form input, #form textarea{		
		width:252px;
		border:1px solid #ddd;
		background:#fff url(../images/form_input.gif) repeat-x;
		padding:3px;
		}		
	#form textarea{
		height:125px;
		overflow:auto;
		}					
	#form p.submit{
		clear:both;
		/*background:url(../images/form_bottom.gif) no-repeat 0 100%;*/
		padding:0 25px 20px 25px;
		margin:0;
		text-align:right;
		}	
	#form button{
		width:150px;
		height:37px;
		line-height:37px;		
		border:none;
		background:url(../images/form_button.gif) no-repeat 0 0;
		color:#fff;
		cursor:pointer;
		text-align:center;
		}				

/************************************************
	      FOOTER		
************************************************/

#footer { width:980px; margin-left: auto; margin-right: auto; margin-top: 10px; background: url(../images/hr.gif) 0 0% repeat-x;  }
.footer { bmargin-left: auto; margin-right: auto; margin-bottom: 20px; padding-top: 10px; text-align:center; font-family: 'Oxygen', sans-serif; color: #646464; font-size: 12px; text-decoration: none; float: left; padding-bottom: 10px }
.signature { float:right; font-size:10px; padding-top: 2px; }
.signature a { font-family: 'Oxygen', sans-serif; color: #646464; font-size: 10px; text-decoration:none; }
.signature a:hover {text-decoration:none; color: #000;}
.social { float:left; font-size:10px; padding-top: 2px; }
.social a { font-family: 'Oxygen', sans-serif; color: #646464; font-size: 10px; text-decoration:none; }
.social a:hover {text-decoration:none; color: #000;}

/************************************************
	      MAILER		
************************************************/


.form_btn {
	padding: 7px 13px;
	color: #8d8d8d;
	cursor: pointer;
	font-family: 'Oxygen', sans-serif;
	font-size: 11px;	
	background-color: #ededed;
	margin-right: 5px;
	border: 1px solid #cacaca;
	text-align: center;
}

.form_btn:hover {
	color: #333333;
	border: 1px dashed #cacaca;
}

.form_btn:active {
	margin-top: 1px;
}

#message_outcome {
	font-size: 10px;
	width: 160px;
	padding: 5px 0px 0 0px;
	display: none;	
}

/************************************************
	      EXIBITS		
************************************************/


.exibitlist {
	clear: both;
	list-style: none;
}

.exibitlist li {
	border-bottom: 1px dashed #cacaca;
	padding: 8px 0;
}

.exibitlist li.last_cv {
	border-bottom: none;
}

.exibitlist li:first-child {
	margin-top: -12px;
}

.presslist {
	clear: both;
	list-style: none;
}

.presslist li {
	border-bottom: 1px solid #cacaca;
	padding: 10px 0;
}

.presslist li.last_cv {
	border-bottom: none;
}

.presslist li:first-child {
	margin-top: -12px;
}

.skills {
	display: inline-block;
	width: 159px;
	margin: 0px 22px 0px -3px;
	
}

.topic {
	width: 300px;
	font-family: 'Oxygen', sans-serif;
	color: #666666;
	font-size: 14px;
	display: inline-block;
}

.presstopic {
	width: 200px;
	font-family: 'Oxygen', sans-serif;
	color: #666666;
	font-size: 12px;
	display: inline-block;
}

.presshead {
	width: 580px;
	font-family: 'Oxygen', sans-serif;
	color: #666666;
	font-size: 14px;
	display: inline-block;
}

.loctopic {
	font-family: 'Oxygen', sans-serif;
	color: #666666;
	font-size: 12px;
	display: inline-block;
}

.loctopic a {
	color: #707070; text-decoration: none; 
}

.loctopic a:hover {
	color: #000;
}

.datetopic {
	font-family: 'Oxygen', sans-serif;
	color: #999999;
	font-size: 11px;
	font-style:italic;
	display: inline-block;
}
